{
  "id": "kkl",
  "pck_name": "kkl",
  "name": "kkl",
  "author": "i言君/Sakra_Devanam",
  "description": "适配0.103.2。协同制作，免费资源，严禁非作者以任何形式整合，打包，二次分享，有偿分享等方式散布此MOD，如有请根据此截图举报其内容",
  "version": "0.0.999",
  "has_pck": true,
  "has_dll": true,
  "affects_gameplay": false,
  "dependencies": []
}
